%define src_ver 0.50.1-0
%define languageenglazy Norwegian Bokmaal
%define languagecode nb
%define _enable_debug_packages %{nil}
%define debug_package %{nil}

Summary:	%{languageenglazy} files for aspell
Name:		aspell-%{languagecode}
Version:	0.50.1
Release:	%mkrel 12
Group:		System/Internationalization
Source0:	ftp://ftp.gnu.org/aspell/aspell-%{languagecode}-%{src_ver}.tar.bz2
Patch: aspell-nb-0.50.1-0.utf-filename.patch
URL:		http://aspell.sourceforge.net/
License:	GPL
Provides:	spell-no
Provides:	spell-nb

BuildRequires:	aspell >= 0.50
Requires:	aspell >= 0.50

# Mageia Stuff
Requires:	locales-%{languagecode}
Provides:	aspell-dictionary
Provides:	aspell-no = 0.50.2-13
Obsoletes:	aspell-no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}
%autopatch -p1
cp bokmal.alias bokmål.alias

%build

# don't use configure macro
./configure

%make

%install
%make_install

%files
%doc README Copyright
%{_libdir}/aspell-*/*


%changelog
* Thu Feb 13 2020 tv <tv> 0.50.1-12.mga8
+ Revision: 1513142
- fix encoding in filename
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.50.1-11.mga7
+ Revision: 1294831
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 0.50.1-10.mga6
+ Revision: 941224
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.50.1-9.mga5
+ Revision: 742898
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.50.1-8.mga5
+ Revision: 677966
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.50.1-7.mga4
+ Revision: 502742
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.50.1-6.mga3
+ Revision: 346327
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 kamil <kamil> 0.50.1-5.mga2
+ Revision: 209526
- stop providing enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-nb

